# -------------------------------------------------------------------------------------------------
#<profile4xi profile = "11" />
#<program4xi program = "test_constant_logger4xi_zap.py">
#<abstract4xi abstract = "Provides Verb SphereKB4Xi for TeleScope4Xi"/>
#<refer4xi reference = "zap2verb4xi.py"/>
#<state4xi status = "ACK4review; ACK4tagging; ACK4moduletesting; NACK4systemtesting"/>
# -------------------------------------------------------------------------------------------------


# -------------------------------------------------------------------------------------------------
# Public API
# ------------------------------------------------------------------------------------------------- 
#<interface4xi interface = " 
__all__ = [ "None" ]
#"
#/>

# -------------------------------------------------------------------------------------------------
# Standard Imports                          
# -------------------------------------------------------------------------------------------------
#<standardize4xi standard = "
from decimal import *
from math import pi
from math import sin
from math import cos 
from math import fabs

#"
#/>

# -------------------------------------------------------------------------------------------------
# Multiprocessing Imports                          
# -------------------------------------------------------------------------------------------------
#<process4xi process = "
#"
#/>


# -------------------------------------------------------------------------------------------------
# DragonXi imports                              
# -------------------------------------------------------------------------------------------------
#<dragonize4xi dragonization = "
from time4xi import time4xi
#"
#/>
# -------------------------------------------------------------------------------------------------
# Settings - functions, classes and ALL class methods with possible synonyms for XML
# -------------------------------------------------------------------------------------------------
SphereKB4Xi = {
    }
SphereKB4Xi[0] = {}
SphereKB4Xi[1] = {}
SphereKB4Xi[2] = {}
SphereKB4Xi[3] = {}
SphereKB4Xi[4] = {}
SphereKB4Xi[5] = {}
SphereKB4Xi[6] = {}
SphereKB4Xi[7] = {}
SphereKB4Xi[8] = {}
SphereKB4Xi[0][0]  = {}
SphereKB4Xi[1][2]  = {}
SphereKB4Xi[1][10]  = {}
SphereKB4Xi[1][100]  = {}
SphereKB4Xi[1][200]  = {}
SphereKB4Xi[1][300]  = {}
SphereKB4Xi[1][400]  = {}
SphereKB4Xi[1][500]  = {}
SphereKB4Xi[1][600]  = {}
SphereKB4Xi[1][700]  = {}
SphereKB4Xi[1][800]  = {}
SphereKB4Xi[1][900]  = {}
SphereKB4Xi[1][1000]  = {}
SphereKB4Xi[1][1100]  = {}
SphereKB4Xi[1][1200]  = {}
SphereKB4Xi[1][1300]  = {}
SphereKB4Xi[1][1400]  = {}
SphereKB4Xi[1][1500]  = {}
SphereKB4Xi[1][1600]  = {}
SphereKB4Xi[1][1700]  = {}
SphereKB4Xi[1][1800]  = {}
SphereKB4Xi[1][1900]  = {}
SphereKB4Xi[1][2000]  = {}
SphereKB4Xi[1][2100]  = {}
SphereKB4Xi[1][2200]  = {}
SphereKB4Xi[1][2300]  = {}
SphereKB4Xi[1][2400]  = {}
SphereKB4Xi[1][2500]  = {}
SphereKB4Xi[1][2600]  = {}
SphereKB4Xi[1][2700]  = {}
SphereKB4Xi[1][2800]  = {}
SphereKB4Xi[1][2900]  = {}
SphereKB4Xi[1][3000]  = {}
SphereKB4Xi[1][3100]  = {}
SphereKB4Xi[1][3200]  = {}
SphereKB4Xi[1][3300]  = {}
SphereKB4Xi[2][2]  = {}
SphereKB4Xi[2][10]  = {}
SphereKB4Xi[2][100]  = {}
SphereKB4Xi[2][200]  = {}
SphereKB4Xi[2][300]  = {}
SphereKB4Xi[2][400]  = {}
SphereKB4Xi[2][500]  = {}
SphereKB4Xi[2][600]  = {}
SphereKB4Xi[2][700]  = {}
SphereKB4Xi[2][800]  = {}
SphereKB4Xi[2][900]  = {}
SphereKB4Xi[2][1000]  = {}
SphereKB4Xi[2][1100]  = {}
SphereKB4Xi[2][1200]  = {}
SphereKB4Xi[2][1300]  = {}
SphereKB4Xi[2][1400]  = {}
SphereKB4Xi[2][1500]  = {}
SphereKB4Xi[2][1600]  = {}
SphereKB4Xi[2][1700]  = {}
SphereKB4Xi[2][1800]  = {}
SphereKB4Xi[2][1900]  = {}
SphereKB4Xi[2][2000]  = {}
SphereKB4Xi[2][2100]  = {}
SphereKB4Xi[2][2200]  = {}
SphereKB4Xi[2][2300]  = {}
SphereKB4Xi[2][2400]  = {}
SphereKB4Xi[2][2500]  = {}
SphereKB4Xi[2][2600]  = {}
SphereKB4Xi[2][2700]  = {}
SphereKB4Xi[2][2800]  = {}
SphereKB4Xi[2][2900]  = {}
SphereKB4Xi[2][3000]  = {}
SphereKB4Xi[2][3100]  = {}
SphereKB4Xi[2][3200]  = {}
SphereKB4Xi[2][3300]  = {}
SphereKB4Xi[3][2]  = {}
SphereKB4Xi[3][10]  = {}
SphereKB4Xi[3][100]  = {}
SphereKB4Xi[3][200]  = {}
SphereKB4Xi[3][300]  = {}
SphereKB4Xi[3][400]  = {}
SphereKB4Xi[3][500]  = {}
SphereKB4Xi[3][600]  = {}
SphereKB4Xi[3][700]  = {}
SphereKB4Xi[3][800]  = {}
SphereKB4Xi[3][900]  = {}
SphereKB4Xi[3][1000]  = {}
SphereKB4Xi[3][1100]  = {}
SphereKB4Xi[3][1200]  = {}
SphereKB4Xi[3][1300]  = {}
SphereKB4Xi[3][1400]  = {}
SphereKB4Xi[3][1500]  = {}
SphereKB4Xi[3][1600]  = {}
SphereKB4Xi[3][1700]  = {}
SphereKB4Xi[3][1800]  = {}
SphereKB4Xi[3][1900]  = {}
SphereKB4Xi[3][2000]  = {}
SphereKB4Xi[3][2100]  = {}
SphereKB4Xi[3][2200]  = {}
SphereKB4Xi[3][2300]  = {}
SphereKB4Xi[3][2400]  = {}
SphereKB4Xi[3][2500]  = {}
SphereKB4Xi[3][2600]  = {}
SphereKB4Xi[3][2700]  = {}
SphereKB4Xi[3][2800]  = {}
SphereKB4Xi[3][2900]  = {}
SphereKB4Xi[3][3000]  = {}
SphereKB4Xi[3][3100]  = {}
SphereKB4Xi[3][3200]  = {}
SphereKB4Xi[3][3300]  = {}
SphereKB4Xi[4][2]  = {}
SphereKB4Xi[4][10]  = {}
SphereKB4Xi[4][100]  = {}
SphereKB4Xi[4][200]  = {}
SphereKB4Xi[4][300]  = {}
SphereKB4Xi[4][400]  = {}
SphereKB4Xi[4][500]  = {}
SphereKB4Xi[4][600]  = {}
SphereKB4Xi[4][700]  = {}
SphereKB4Xi[4][800]  = {}
SphereKB4Xi[4][900]  = {}
SphereKB4Xi[4][1000]  = {}
SphereKB4Xi[4][1100]  = {}
SphereKB4Xi[4][1200]  = {}
SphereKB4Xi[4][1300]  = {}
SphereKB4Xi[4][1400]  = {}
SphereKB4Xi[4][1500]  = {}
SphereKB4Xi[4][1600]  = {}
SphereKB4Xi[4][1700]  = {}
SphereKB4Xi[4][1800]  = {}
SphereKB4Xi[4][1900]  = {}
SphereKB4Xi[4][2000]  = {}
SphereKB4Xi[4][2100]  = {}
SphereKB4Xi[4][2200]  = {}
SphereKB4Xi[4][2300]  = {}
SphereKB4Xi[4][2400]  = {}
SphereKB4Xi[4][2500]  = {}
SphereKB4Xi[4][2600]  = {}
SphereKB4Xi[4][2700]  = {}
SphereKB4Xi[4][2800]  = {}
SphereKB4Xi[4][2900]  = {}
SphereKB4Xi[4][3000]  = {}
SphereKB4Xi[4][3100]  = {}
SphereKB4Xi[4][3200]  = {}
SphereKB4Xi[4][3300]  = {}
SphereKB4Xi[5][2]  = {}
SphereKB4Xi[5][10]  = {}
SphereKB4Xi[5][100]  = {}
SphereKB4Xi[5][200]  = {}
SphereKB4Xi[5][300]  = {}
SphereKB4Xi[5][400]  = {}
SphereKB4Xi[5][500]  = {}
SphereKB4Xi[5][600]  = {}
SphereKB4Xi[5][700]  = {}
SphereKB4Xi[5][800]  = {}
SphereKB4Xi[5][900]  = {}
SphereKB4Xi[5][1000]  = {}
SphereKB4Xi[5][1100]  = {}
SphereKB4Xi[5][1200]  = {}
SphereKB4Xi[5][1300]  = {}
SphereKB4Xi[5][1400]  = {}
SphereKB4Xi[5][1500]  = {}
SphereKB4Xi[5][1600]  = {}
SphereKB4Xi[5][1700]  = {}
SphereKB4Xi[5][1800]  = {}
SphereKB4Xi[5][1900]  = {}
SphereKB4Xi[5][2000]  = {}
SphereKB4Xi[5][2100]  = {}
SphereKB4Xi[5][2200]  = {}
SphereKB4Xi[5][2300]  = {}
SphereKB4Xi[5][2400]  = {}
SphereKB4Xi[5][2500]  = {}
SphereKB4Xi[5][2600]  = {}
SphereKB4Xi[5][2700]  = {}
SphereKB4Xi[5][2800]  = {}
SphereKB4Xi[5][2900]  = {}
SphereKB4Xi[5][3000]  = {}
SphereKB4Xi[5][3100]  = {}
SphereKB4Xi[5][3200]  = {}
SphereKB4Xi[5][3300]  = {}
SphereKB4Xi[6][2]  = {}
SphereKB4Xi[6][10]  = {}
SphereKB4Xi[6][100]  = {}
SphereKB4Xi[6][200]  = {}
SphereKB4Xi[6][300]  = {}
SphereKB4Xi[6][400]  = {}
SphereKB4Xi[6][500]  = {}
SphereKB4Xi[6][600]  = {}
SphereKB4Xi[6][700]  = {}
SphereKB4Xi[6][800]  = {}
SphereKB4Xi[6][900]  = {}
SphereKB4Xi[6][1000]  = {}
SphereKB4Xi[6][1100]  = {}
SphereKB4Xi[6][1200]  = {}
SphereKB4Xi[6][1300]  = {}
SphereKB4Xi[6][1400]  = {}
SphereKB4Xi[6][1500]  = {}
SphereKB4Xi[6][1600]  = {}
SphereKB4Xi[6][1700]  = {}
SphereKB4Xi[6][1800]  = {}
SphereKB4Xi[6][1900]  = {}
SphereKB4Xi[6][2000]  = {}
SphereKB4Xi[6][2100]  = {}
SphereKB4Xi[6][2200]  = {}
SphereKB4Xi[6][2300]  = {}
SphereKB4Xi[6][2400]  = {}
SphereKB4Xi[6][2500]  = {}
SphereKB4Xi[6][2600]  = {}
SphereKB4Xi[6][2700]  = {}
SphereKB4Xi[6][2800]  = {}
SphereKB4Xi[6][2900]  = {}
SphereKB4Xi[6][3000]  = {}
SphereKB4Xi[6][3100]  = {}
SphereKB4Xi[6][3200]  = {}
SphereKB4Xi[6][3300]  = {}
SphereKB4Xi[7][2]  = {}
SphereKB4Xi[7][10]  = {}
SphereKB4Xi[7][100]  = {}
SphereKB4Xi[7][200]  = {}
SphereKB4Xi[7][300]  = {}
SphereKB4Xi[7][400]  = {}
SphereKB4Xi[7][500]  = {}
SphereKB4Xi[7][600]  = {}
SphereKB4Xi[7][700]  = {}
SphereKB4Xi[7][800]  = {}
SphereKB4Xi[7][900]  = {}
SphereKB4Xi[7][1000]  = {}
SphereKB4Xi[7][1100]  = {}
SphereKB4Xi[7][1200]  = {}
SphereKB4Xi[7][1300]  = {}
SphereKB4Xi[7][1400]  = {}
SphereKB4Xi[7][1500]  = {}
SphereKB4Xi[7][1600]  = {}
SphereKB4Xi[7][1700]  = {}
SphereKB4Xi[7][1800]  = {}
SphereKB4Xi[7][1900]  = {}
SphereKB4Xi[7][2000]  = {}
SphereKB4Xi[7][2100]  = {}
SphereKB4Xi[7][2200]  = {}
SphereKB4Xi[7][2300]  = {}
SphereKB4Xi[7][2400]  = {}
SphereKB4Xi[7][2500]  = {}
SphereKB4Xi[7][2600]  = {}
SphereKB4Xi[7][2700]  = {}
SphereKB4Xi[7][2800]  = {}
SphereKB4Xi[7][2900]  = {}
SphereKB4Xi[7][3000]  = {}
SphereKB4Xi[7][3100]  = {}
SphereKB4Xi[7][3200]  = {}
SphereKB4Xi[7][3300]  = {}
SphereKB4Xi[8][2]  = {}
SphereKB4Xi[8][10]  = {}
SphereKB4Xi[8][100]  = {}
SphereKB4Xi[8][200]  = {}
SphereKB4Xi[8][300]  = {}
SphereKB4Xi[8][400]  = {}
SphereKB4Xi[8][500]  = {}
SphereKB4Xi[8][600]  = {}
SphereKB4Xi[8][700]  = {}
SphereKB4Xi[8][800]  = {}
SphereKB4Xi[8][900]  = {}
SphereKB4Xi[8][1000]  = {}
SphereKB4Xi[8][1100]  = {}
SphereKB4Xi[8][1200]  = {}
SphereKB4Xi[8][1300]  = {}
SphereKB4Xi[8][1400]  = {}
SphereKB4Xi[8][1500]  = {}
SphereKB4Xi[8][1600]  = {}
SphereKB4Xi[8][1700]  = {}
SphereKB4Xi[8][1800]  = {}
SphereKB4Xi[8][1900]  = {}
SphereKB4Xi[8][2000]  = {}
SphereKB4Xi[8][2100]  = {}
SphereKB4Xi[8][2200]  = {}
SphereKB4Xi[8][2300]  = {}
SphereKB4Xi[8][2400]  = {}
SphereKB4Xi[8][2500]  = {}
SphereKB4Xi[8][2600]  = {}
SphereKB4Xi[8][2700]  = {}
SphereKB4Xi[8][2800]  = {}
SphereKB4Xi[8][2900]  = {}
SphereKB4Xi[8][3000]  = {}
SphereKB4Xi[8][3100]  = {}
SphereKB4Xi[8][3200]  = {}
SphereKB4Xi[8][3300]  = {}
SphereKB4Xi[0][0]["0x0y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 0, 2: 1, 3: {1: 12.566370614359172, 2: '#AF8F8F', 3: 0, 4: 0}, 4: 'dragon0x0y0z', 5: '#E8DCD1', 6: 0, 7: 20, 8: 1, 9: 0.4226973081, 10: 6, 11: '{started; sense-of-Origin4Xi-started: 07:17:33 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y-1z', 16: '1x1y1z', 17: '-1x-1y-1z', 18: '1x1y1z', 19: '__init__.py'}}
SphereKB4Xi[1][2]["1x1y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 1, 2: 2, 3: {1: 6.283185307179586, 2: '#848484', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y1z', 5: '#6F4A20', 6: 1, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-1Skeleton4Xi-started: 07:17:33 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '0x0y0z', 16: '1x-1y-1z', 17: '0x0y3299z', 18: '0x0y99z', 19: 'zap0000one4xi.py'}}
SphereKB4Xi[1][100]["0x0y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 1, 4: 15707.963267948966}, 4: 'dragon0x0y99z', 5: '#E29F3A', 6: 183, 7: 11, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 1, 11: "{sensing; constantlogger4xi-sensing-by-sense-of-ConstantLogger4Xi: class 'constant_logger4xi.ConstantLogger4Xi'; time: 01:17:05 04/07/14 Pacific Daylight Time}", 12: 'sense', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y99z', 18: '0x0y99z', 19: 'dummyprocess4xi.py'}}
SphereKB4Xi[1][3200]["0x0y3199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 1, 2: 3200, 3: {1: 16084954.386379741, 2: '#848484', 3: 2, 4: 8042477.193189871}, 4: 'dragon0x0y3199z', 5: '#A16666', 6: 3222, 7: 22, 8: 3200, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 07:17:34 04/07/14 Pacific Daylight Time}', 12: 'set_subwarning4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3199z', 18: '0x0y3199z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[1][3300]["0x0y3299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 1, 2: 3300, 3: {1: 17105971.998796422, 2: '#848484', 3: 2, 4: 8552985.999398211}, 4: 'dragon0x0y3299z', 5: '#9BA2A2', 6: 3302, 7: 0, 8: 3300, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 07:17:34 04/07/14 Pacific Daylight Time}', 12: 'set_subwarning4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3299z', 18: '0x0y3299z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[2][2]["1x-1y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2, 3: {1: 6.283185307179586, 2: '#D7D0CA', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y-1z', 5: '#7F5321', 6: 2, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-2Skeleton4Xi-started: 07:17:33 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y1z', 16: '1x1y-1z', 17: '1001x-859y-3024z', 18: '1004x-694y-2957z', 19: 'zap0000two4xi.py'}}
SphereKB4Xi[2][3200]["1004x-694y-2957z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3200, 3: {1: 16084954.386379741, 2: '#D7D0CA', 3: 1, 4: 16084954.386379741}, 4: 'dragon1004x-694y-2957z', 5: '#0080FF', 6: 3203, 7: 3, 8: 3200, 9: 0, 10: 2, 11: '{started; sense-of-Cluster4Xi-started: 07:17:34 04/07/14 Pacific Daylight Time}', 12: 'set_subwarning4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1004x-694y-2957z', 18: '1004x-694y-2957z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[2][3300]["1001x-859y-3024z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3300, 3: {1: 17105971.998796422, 2: '#D7D0CA', 3: 1, 4: 17105971.998796422}, 4: 'dragon1001x-859y-3024z', 5: '#0080FF', 6: 3303, 7: 0, 8: 3300, 9: 0, 10: 2, 11: '{started; sense-of-SuperCluster4Xi-started: 07:17:34 04/07/14 Pacific Daylight Time}', 12: 'set_subwarning4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-859y-3024z', 18: '1001x-859y-3024z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[3][2]["1x1y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 2, 3: {1: 6.283185307179586, 2: '#C3BDB7', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y-1z', 5: '#95652E', 6: 3, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-3Skeleton4Xi-started: 07:17:33 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y-1z', 16: '1x-1y1z', 17: '0x3106y-769z', 18: '0x0y-39z', 19: 'zap0000three4xi.py'}}
SphereKB4Xi[3][10]["0x0y-39z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 1, 4: 157.07963267948966}, 4: 'dragon0x0y-39z', 5: '#F7F745', 6: 2, 7: 17, 8: Decimal('39.0'), 9: Decimal('29'), 10: 3, 11: '{borning; constantlogger2xi-of-ConstantLogger4Xi-borning: ; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y-39z', 18: '0x0y-39z', 19: '__init__.py'}}
SphereKB4Xi[3][3200]["0x3106y-769z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 3200, 3: {1: 16084954.386379741, 2: '#C3BDB7', 3: 2, 4: 8042477.193189871}, 4: 'dragon0x3106y-769z', 5: '#0080FF', 6: 3217, 7: 17, 8: 3200, 9: 0, 10: 3, 11: '{started; sense-of-Cluster4Xi-started: 07:17:34 04/07/14 Pacific Daylight Time}', 12: 'set_subwarning4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][2]["1x-1y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 2, 3: {1: 6.283185307179586, 2: '#AFAAA5', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y1z', 5: '#AB712F', 6: 4, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-4Skeleton4Xi-started: 07:17:33 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y-1z', 16: '-1x1y1z', 17: '1001x-3083y614z', 18: '14x-13y1z', 19: 'zap0000four4xi.py'}}
SphereKB4Xi[4][10]["0x-9y2z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon0x-9y2z', 5: '#84C4A8', 6: 27, 7: 1, 8: Decimal('9.219544457292887'), 9: Decimal('0'), 10: 4, 11: '{returning; init-of-ConstantLogger4Xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '19x-3y45z', 16: '12x-9y47z', 17: '18x-7y0z', 18: '1x-9y2z', 19: '__init__.py'}}
SphereKB4Xi[4][10]["11x-23y53z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon11x-23y53z', 5: '#84C4A8', 6: 37, 7: 1, 8: Decimal('58.81326381013045'), 9: Decimal('48'), 10: 4, 11: '{returning; get-debug4xi-function-returning-by-get-debug-of-ConstantLogger4Xi: function get_debug4xi at 0x028739C0; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_debug', 13: 2, 14: '-0x-0y-0z', 15: '18x-4y46z', 16: '16x-6y46z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["11x-9y47z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon11x-9y47z', 5: '#84C4A8', 6: 53, 7: 1, 8: Decimal('49.10193478876367'), 9: Decimal('39'), 10: 4, 11: '{returning; get-default-logging-format-logger4xi-function-returning-by-get-default-logging-format-logger-of-ConstantLogger4Xi: function get_default_logging_format_logger4xi at 0x02873D20; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_default_logging_format_logger', 13: 2, 14: '-0x-0y-0z', 15: '17x-6y46z', 16: '17x-22y52z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["12x-15y2z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon12x-15y2z', 5: '#84C4A8', 6: 41, 7: 1, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 4, 11: '{returning; get-info4xi-function-returning-by-get-info-of-ConstantLogger4Xi: function get_info4xi at 0x02873A98; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_info', 13: 2, 14: '-0x-0y-0z', 15: '16x-6y46z', 16: '17x-5y46z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["12x-23y53z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon12x-23y53z', 5: '#84C4A8', 6: 49, 7: 1, 8: Decimal('59.00847396772772'), 9: Decimal('49'), 10: 4, 11: '{returning; get-logger-name4xi-function-returning-by-get-logger-name-of-ConstantLogger4Xi: function get_logger_name4xi at 0x02873C48; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_logger_name', 13: 2, 14: '-0x-0y-0z', 15: '18x-8y0z', 16: '17x-6y46z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["12x-9y47z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon12x-9y47z', 5: '#84C4A8', 6: 29, 7: 1, 8: Decimal('49.33558553417604'), 9: Decimal('39'), 10: 4, 11: '{returning; get-notset4xi-function-returning-by-get-notset-of-ConstantLogger4Xi: function get_notset4xi at 0x02873810; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_notset', 13: 2, 14: '-0x-0y-0z', 15: '0x-9y2z', 16: '17x-9y0z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["13x-14y2z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon13x-14y2z', 5: '#84C4A8', 6: 92, 7: 1, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 4, 11: '{returning; get-notset4xi-function-returning-by-get-notset-of-ConstantLogger4Xi: function get_notset4xi at 0x02873810; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_notset', 13: 2, 14: '-0x-0y-0z', 15: '14x-8y47z', 16: '18x-22y52z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["13x-9y47z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon13x-9y47z', 5: '#84C4A8', 6: 33, 7: 1, 8: Decimal('49.58830507286975'), 9: Decimal('39'), 10: 4, 11: '{returning; get-subdebug4xi-function-returning-by-get-subdebug-of-ConstantLogger4Xi: function get_subdebug4xi at 0x028738E8; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_subdebug', 13: 2, 14: '-0x-0y-0z', 15: '17x-9y0z', 16: '18x-4y46z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["14x-13y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon14x-13y1z', 5: '#84C4A8', 6: 96, 7: 1, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 4, 11: '{returning; get-subdebug4xi-function-returning-by-get-subdebug-of-ConstantLogger4Xi: function get_subdebug4xi at 0x028738E8; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_subdebug', 13: 2, 14: '-0x-0y-0z', 15: '18x-22y52z', 16: '18x-7y0z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["14x-14y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon14x-14y1z', 5: '#84C4A8', 6: 45, 7: 1, 8: Decimal('19.82422760159901'), 9: Decimal('9'), 10: 4, 11: '{returning; get-subwarning4xi-function-returning-by-get-subwarning-of-ConstantLogger4Xi: function get_subwarning4xi at 0x02873B70; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_subwarning', 13: 2, 14: '-0x-0y-0z', 15: '17x-5y46z', 16: '18x-8y0z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["14x-23y53z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon14x-23y53z', 5: '#84C4A8', 6: 70, 7: 1, 8: Decimal('59.447455790807396'), 9: Decimal('49'), 10: 4, 11: '{returning; set-debug-of-ConstantLogger4Xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'set_debug', 13: 2, 14: '-0x-0y-0z', 15: '21x-45y62z', 16: '29x-42y60z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["14x-8y47z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon14x-8y47z', 5: '#84C4A8', 6: 90, 7: 1, 8: Decimal('49.68903299521938'), 9: Decimal('39'), 10: 4, 11: '{returning; set-default-logging-format-logger-of-ConstantLogger4Xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'set_default_logging_format_logger', 13: 2, 14: '-0x-0y-0z', 15: '23x-19y51z', 16: '13x-14y2z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["15x-12y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon15x-12y1z', 5: '#84C4A8', 6: 75, 7: 1, 8: Decimal('19.235384061671343'), 9: Decimal('9'), 10: 4, 11: '{returning; set-info-of-ConstantLogger4Xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'set_info', 13: 2, 14: '-0x-0y-0z', 15: '23x-44y61z', 16: '2x-7y39z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["15x-23y53z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon15x-23y53z', 5: '#84C4A8', 6: 85, 7: 1, 8: Decimal('59.69087032369355'), 9: Decimal('49'), 10: 4, 11: '{returning; set-logger-name-of-ConstantLogger4Xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'set_logger_name', 13: 2, 14: '-0x-0y-0z', 15: '24x-18y51z', 16: '29x-3y0z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["15x-7y46z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon15x-7y46z', 5: '#84C4A8', 6: 60, 7: 1, 8: Decimal('48.88762624632127'), 9: Decimal('38'), 10: 4, 11: '{returning; set-notset-of-ConstantLogger4Xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'set_notset', 13: 2, 14: '-0x-0y-0z', 15: '24x-1y54z', 16: '2x-1y29z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["16x-10y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon16x-10y1z', 5: '#84C4A8', 6: 65, 7: 1, 8: Decimal('18.894443627691185'), 9: Decimal('8'), 10: 4, 11: '{returning; set-subdebug-of-ConstantLogger4Xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'set_subdebug', 13: 2, 14: '-0x-0y-0z', 15: '25x0y54z', 16: '28x-7y0z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["16x-11y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon16x-11y1z', 5: '#84C4A8', 6: 80, 7: 1, 8: Decimal('19.44222209522358'), 9: Decimal('9'), 10: 4, 11: '{returning; set-subwarning-of-ConstantLogger4Xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'set_subwarning', 13: 2, 14: '-0x-0y-0z', 15: '26x-43y61z', 16: '29x-4y0z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'zap0010four4xi.py'}}
SphereKB4Xi[4][10]["16x-6y46z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon16x-6y46z', 5: '#84C4A8', 6: 39, 7: 1, 8: Decimal('49.07137658554119'), 9: Decimal('39'), 10: 4, 11: '{returning; debug4xi-returning-by-get-debug4xi: 10; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_debug4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-23y53z', 16: '12x-15y2z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["17x-22y52z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon17x-22y52z', 5: '#84C4A8', 6: 55, 7: 1, 8: Decimal('58.966091951222275'), 9: Decimal('48'), 10: 4, 11: '{returning; default-logging-format-logger4xi-returning-by-get-default-logging-format: [%(levelname)s/%(processName)s] %(message)s]; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_default_logging_format_logger4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-9y47z', 16: '29x-6y0z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["17x-5y46z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon17x-5y46z', 5: '#84C4A8', 6: 43, 7: 1, 8: Decimal('49.29503017546495'), 9: Decimal('39'), 10: 4, 11: '{returning; info4xi-returning-by-get-info4xi: 20; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_info4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-15y2z', 16: '14x-14y1z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["17x-6y46z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon17x-6y46z', 5: '#84C4A8', 6: 51, 7: 1, 8: Decimal('49.4064773081425'), 9: Decimal('39'), 10: 4, 11: '{returning; logger-name4xi-returning-by-get-logger-name4xi: logger multiprocessing4xi; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_logger_name4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-23y53z', 16: '11x-9y47z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["17x-9y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon17x-9y0z', 5: '#84C4A8', 6: 31, 7: 1, 8: Decimal('19.235384061671343'), 9: Decimal('9'), 10: 4, 11: '{returning; notset4xi-returning-by-get-notset4xi: 0; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_notset4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-9y47z', 16: '13x-9y47z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["18x-22y52z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon18x-22y52z', 5: '#84C4A8', 6: 94, 7: 1, 8: Decimal('59.262129560116215'), 9: Decimal('49'), 10: 4, 11: '{returning; notset4xi-returning-by-get-notset4xi: 1000; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_notset4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-14y2z', 16: '14x-13y1z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["18x-4y46z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon18x-4y46z', 5: '#84C4A8', 6: 35, 7: 1, 8: Decimal('49.558046773455466'), 9: Decimal('39'), 10: 4, 11: '{returning; subdebugxi-returning-by-get-subdebug4xi: 5; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_subdebug4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-9y47z', 16: '11x-23y53z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["18x-7y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon18x-7y0z', 5: '#84C4A8', 6: 98, 7: 1, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 4, 11: '{returning; subdebugxi-returning-by-get-subdebug4xi: 5000; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_subdebug4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-13y1z', 16: '+0x+0y+0z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["18x-8y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon18x-8y0z', 5: '#84C4A8', 6: 47, 7: 1, 8: Decimal('19.697715603592208'), 9: Decimal('9'), 10: 4, 11: '{returning; subwarning4xi-returning-by-get-subwarning4xi: 25; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_subwarning4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-14y1z', 16: '12x-23y53z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["19x-2y45z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon19x-2y45z', 5: '#84C4A8', 6: 12, 7: 1, 8: Decimal('48.88762624632127'), 9: Decimal('38'), 10: 4, 11: '{returning; init-debug4xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'init_debug4xi', 13: 2, 14: '-0x-0y-0z', 15: '20x-21y52z', 16: '19x-6y0z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["19x-3y45z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon19x-3y45z', 5: '#84C4A8', 6: 24, 7: 1, 8: Decimal('48.938737212968626'), 9: Decimal('38'), 10: 4, 11: '{returning; init-default-logging-format-logger4xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'init_default_logging_format_logger4xi', 13: 2, 14: '-0x-0y-0z', 15: '1x-1y29z', 16: '0x-9y2z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["19x-6y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon19x-6y0z', 5: '#84C4A8', 6: 15, 7: 1, 8: Decimal('19.924858845171276'), 9: Decimal('9'), 10: 4, 11: '{returning; init-info4xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'init_info4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x-2y45z', 16: '21x-20y51z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["1x-1y29z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon1x-1y29z', 5: '#84C4A8', 6: 21, 7: 1, 8: Decimal('29.03446228191595'), 9: Decimal('19'), 10: 4, 11: '{returning; init-logger-name4xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'init_logger_name4xi', 13: 2, 14: '-0x-0y-0z', 15: '21x-20y51z', 16: '19x-3y45z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["1x-9y2z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon1x-9y2z', 5: '#84C4A8', 6: 6, 7: 1, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 4, 11: '{returning; init-notset4xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'init_notset4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '20x-21y52z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["20x-21y52z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon20x-21y52z', 5: '#84C4A8', 6: 9, 7: 1, 8: Decimal('59.53990258641679'), 9: Decimal('49'), 10: 4, 11: '{returning; init-subdebug4xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'init_subdebug4xi', 13: 2, 14: '-0x-0y-0z', 15: '1x-9y2z', 16: '19x-2y45z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["21x-20y51z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon21x-20y51z', 5: '#84C4A8', 6: 18, 7: 1, 8: Decimal('58.66856057549052'), 9: Decimal('48'), 10: 4, 11: '{returning; init-subwarning4xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'init_subwarning4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x-6y0z', 16: '1x-1y29z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["21x-45y62z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon21x-45y62z', 5: '#84C4A8', 6: 69, 7: 1, 8: Decimal('79.435508432942'), 9: Decimal('69'), 10: 4, 11: '{returning; set-debug4xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'set_debug4xi', 13: 2, 14: '-0x-0y-0z', 15: '28x-7y0z', 16: '14x-23y53z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["23x-19y51z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon23x-19y51z', 5: '#84C4A8', 6: 89, 7: 1, 8: Decimal('59.08468498688979'), 9: Decimal('49'), 10: 4, 11: '{returning; set-default-logging-format-logger4xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'set_default_logging_format_logger4xi', 13: 2, 14: '-0x-0y-0z', 15: '29x-3y0z', 16: '14x-8y47z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["23x-44y61z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon23x-44y61z', 5: '#84C4A8', 6: 74, 7: 1, 8: Decimal('78.65112840894274'), 9: Decimal('68'), 10: 4, 11: '{returning; set-info4xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'set_info4xi', 13: 2, 14: '-0x-0y-0z', 15: '29x-42y60z', 16: '15x-12y1z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["24x-18y51z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon24x-18y51z', 5: '#84C4A8', 6: 84, 7: 1, 8: Decimal('59.16924876994806'), 9: Decimal('49'), 10: 4, 11: '{returning; set-logger-name4xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'set_logger_name4xi', 13: 2, 14: '-0x-0y-0z', 15: '29x-4y0z', 16: '15x-23y53z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["24x-1y54z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon24x-1y54z', 5: '#84C4A8', 6: 59, 7: 1, 8: Decimal('59.10160742314882'), 9: Decimal('49'), 10: 4, 11: '{returning; set-notset4xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'set_notset4xi', 13: 2, 14: '-0x-0y-0z', 15: '29x-6y0z', 16: '15x-7y46z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["25x0y54z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon25x0y54z', 5: '#84C4A8', 6: 64, 7: 1, 8: Decimal('59.50630218724736'), 9: Decimal('49'), 10: 4, 11: '{returning; set-subdebug4xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'set_subdebug4xi', 13: 2, 14: '-0x-0y-0z', 15: '2x-1y29z', 16: '16x-10y1z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["26x-43y61z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon26x-43y61z', 5: '#84C4A8', 6: 79, 7: 1, 8: Decimal('79.03163923391695'), 9: Decimal('69'), 10: 4, 11: '{returning; set-subwarning4xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'set_subwarning4xi', 13: 2, 14: '-0x-0y-0z', 15: '2x-7y39z', 16: '16x-11y1z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["28x-7y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon28x-7y0z', 5: '#69504E', 6: 68, 7: 1, 8: Decimal('28.861739379323623'), 9: Decimal('18'), 10: 4, 11: '{set; debug4xi-set-by-set-debug4xi to: 10000; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'set_debug4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-10y1z', 16: '21x-45y62z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["29x-3y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon29x-3y0z', 5: '#69504E', 6: 88, 7: 1, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 4, 11: '{set; default-logging-format-logger4xi-set-by-set-default-logging-format-logger4xi to: [%(levelname)s/%(processName)s] %(message)s]; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'set_default_logging_format_logger4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-23y53z', 16: '23x-19y51z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["29x-42y60z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon29x-42y60z', 5: '#69504E', 6: 73, 7: 1, 8: Decimal('78.77182237323191'), 9: Decimal('68'), 10: 4, 11: '{set; info4xi-set-by-set-info4xi to: 20000; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'set_info4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-23y53z', 16: '23x-44y61z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["29x-4y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon29x-4y0z', 5: '#69504E', 6: 83, 7: 1, 8: Decimal('29.274562336608895'), 9: Decimal('19'), 10: 4, 11: '{set; logger-name4xi-set-by-set-logger-name4xi to: new_logger multiprocessing4xi; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'set_logger_name4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-11y1z', 16: '24x-18y51z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["29x-6y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon29x-6y0z', 5: '#69504E', 6: 58, 7: 1, 8: Decimal('29.614185789921695'), 9: Decimal('19'), 10: 4, 11: '{set; notset4xi-set-by-set-notset4xi to: 1000; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'set_notset4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-22y52z', 16: '24x-1y54z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["2x-1y29z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon2x-1y29z', 5: '#69504E', 6: 63, 7: 1, 8: Decimal('29.086079144497972'), 9: Decimal('19'), 10: 4, 11: '{set; subdebugxi-set-by-set-subdebug4xi to: 5000; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'set_subdebug4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-7y46z', 16: '25x0y54z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][10]["2x-7y39z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 47, 4: 3.342119844244461}, 4: 'dragon2x-7y39z', 5: '#69504E', 6: 78, 7: 1, 8: Decimal('39.67366884975475'), 9: Decimal('29'), 10: 4, 11: '{set; subwarning4xi-set-by-set-subwarning4xi to: 25000; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'set_subwarning4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-12y1z', 16: '26x-43y61z', 17: '18x-7y0z', 18: '1x-9y2z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][100]["10x-4y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon10x-4y99z', 5: '#E49C49', 6: 187, 7: 13, 8: Decimal('99.58413528268446'), 9: Decimal('0'), 10: 4, 11: "{reasoning; constantlogger4xi-reasoning-by-reason-of-ConstantLogger4Xi: class 'constant_logger4xi.ConstantLogger4Xi'; time: 01:17:05 04/07/14 Pacific Daylight Time}", 12: 'reason', 13: 2, 14: '-0x-0y-0z', 15: '21x-39y89z', 16: '21x-20y95z', 17: '10x-96y22z', 18: '11x-20y97z', 19: 'dummyprocess4xi.py'}}
SphereKB4Xi[4][100]["10x-96y22z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon10x-96y22z', 5: '#84C4A8', 6: 193, 7: 1, 8: Decimal('98.99494936611666'), 9: Decimal('-1'), 10: 4, 11: "{returning; kb8xi-returning-by-ace-of-ConstantLogger4Xi: {'object8xi': constant_logger4xi.ConstantLogger4Xi object at 0x029274B0}; time: 01:17:05 04/07/14 Pacific Daylight Time}", 12: 'ace', 13: 2, 14: '-0x-0y-0z', 15: '21x-20y95z', 16: '+0x+0y+0z', 17: '10x-96y22z', 18: '11x-20y97z', 19: 'dummyprocess4xi.py'}}
SphereKB4Xi[4][100]["11x-20y97z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon11x-20y97z', 5: '#84C4A8', 6: 100, 7: 1, 8: Decimal('99.6493853468249'), 9: Decimal('0'), 10: 4, 11: '{returning; get-debug4xi-function-returning-by-get-debug-of-ConstantLogger4Xi: function get_debug4xi at 0x028739C0; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_debug', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '22x-19y95z', 17: '10x-96y22z', 18: '11x-20y97z'}}
SphereKB4Xi[4][100]["11x-4y99z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon11x-4y99z', 5: '#84C4A8', 6: 163, 7: 1, 8: Decimal('99.68951800465283'), 9: Decimal('0'), 10: 4, 11: '{returning; get-debug4xi-function-returning-by-get-debug-of-ConstantLogger4Xi: function get_debug4xi at 0x028739C0; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_debug', 13: 2, 14: '-0x-0y-0z', 15: '29x-16y94z', 16: '23x-39y88z', 17: '10x-96y22z', 18: '11x-20y97z'}}
SphereKB4Xi[4][100]["12x-20y97z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon12x-20y97z', 5: '#84C4A8', 6: 116, 7: 1, 8: Decimal('99.76472322419383'), 9: Decimal('0'), 10: 4, 11: '{returning; get-default-logging-format-logger4xi-function-returning-by-get-default-logging-format-logger-of-ConstantLogger4Xi: function get_default_logging_format_logger4xi at 0x02873D20; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_default_logging_format_logger', 13: 2, 14: '-0x-0y-0z', 15: '26x-56y78z', 16: '24x-18y95z', 17: '10x-96y22z', 18: '11x-20y97z'}}
SphereKB4Xi[4][100]["12x-4y99z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon12x-4y99z', 5: '#84C4A8', 6: 179, 7: 1, 8: Decimal('99.80480950335009'), 9: Decimal('0'), 10: 4, 11: '{returning; get-default-logging-format-logger4xi-function-returning-by-get-default-logging-format-logger-of-ConstantLogger4Xi: function get_default_logging_format_logger4xi at 0x02873D20; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_default_logging_format_logger', 13: 2, 14: '-0x-0y-0z', 15: '28x-17y94z', 16: '25x-94y19z', 17: '10x-96y22z', 18: '11x-20y97z'}}
SphereKB4Xi[4][100]["13x-4y98z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon13x-4y98z', 5: '#84C4A8', 6: 104, 7: 1, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 4, 11: '{returning; get-info4xi-function-returning-by-get-info-of-ConstantLogger4Xi: function get_info4xi at 0x02873A98; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_info', 13: 2, 14: '-0x-0y-0z', 15: '22x-19y95z', 16: '26x-18y94z', 17: '10x-96y22z', 18: '11x-20y97z'}}
SphereKB4Xi[4][100]["14x-20y96z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon14x-20y96z', 5: '#84C4A8', 6: 167, 7: 1, 8: Decimal('99.05553997631834'), 9: Decimal('0'), 10: 4, 11: '{returning; get-info4xi-function-returning-by-get-info-of-ConstantLogger4Xi: function get_info4xi at 0x02873A98; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_info', 13: 2, 14: '-0x-0y-0z', 15: '23x-39y88z', 16: '26x-38y88z', 17: '10x-96y22z', 18: '11x-20y97z'}}
SphereKB4Xi[4][100]["15x-20y96z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon15x-20y96z', 5: '#84C4A8', 6: 112, 7: 1, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 4, 11: '{returning; get-logger-name4xi-function-returning-by-get-logger-name-of-ConstantLogger4Xi: function get_logger_name4xi at 0x02873C48; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_logger_name', 13: 2, 14: '-0x-0y-0z', 15: '29x-55y77z', 16: '26x-56y78z', 17: '10x-96y22z', 18: '11x-20y97z'}}
SphereKB4Xi[4][100]["15x-3y98z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon15x-3y98z', 5: '#84C4A8', 6: 175, 7: 1, 8: Decimal('99.18669265581951'), 9: Decimal('0'), 10: 4, 11: '{returning; get-logger-name4xi-function-returning-by-get-logger-name-of-ConstantLogger4Xi: function get_logger_name4xi at 0x02873C48; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_logger_name', 13: 2, 14: '-0x-0y-0z', 15: '30x-93y18z', 16: '28x-17y94z', 17: '10x-96y22z', 18: '11x-20y97z'}}
SphereKB4Xi[4][100]["15x-96y21z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon15x-96y21z', 5: '#84C4A8', 6: 155, 7: 1, 8: Decimal('99.40824915468535'), 9: Decimal('0'), 10: 4, 11: '{returning; get-notset4xi-function-returning-by-get-notset-of-ConstantLogger4Xi: function get_notset4xi at 0x02873810; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_notset', 13: 2, 14: '-0x-0y-0z', 15: '17x-2y98z', 16: '28x-37y88z', 17: '10x-96y22z', 18: '11x-20y97z'}}
SphereKB4Xi[4][100]["161x-58y102z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon161x-58y102z', 5: '#84C4A8', 6: 159, 7: 1, 8: Decimal('199.22098283062454'), 9: Decimal('99'), 10: 4, 11: '{returning; get-subdebug4xi-function-returning-by-get-subdebug-of-ConstantLogger4Xi: function get_subdebug4xi at 0x028738E8; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_subdebug', 13: 2, 14: '-0x-0y-0z', 15: '28x-37y88z', 16: '29x-16y94z', 17: '10x-96y22z', 18: '11x-20y97z'}}
SphereKB4Xi[4][100]["16x-2y98z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon16x-2y98z', 5: '#84C4A8', 6: 108, 7: 1, 8: Decimal('99.31767214348109'), 9: Decimal('0'), 10: 4, 11: '{returning; get-subwarning4xi-function-returning-by-get-subwarning-of-ConstantLogger4Xi: function get_subwarning4xi at 0x02873B70; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_subwarning', 13: 2, 14: '-0x-0y-0z', 15: '26x-18y94z', 16: '29x-55y77z', 17: '10x-96y22z', 18: '11x-20y97z'}}
SphereKB4Xi[4][100]["16x-39y90z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon16x-39y90z', 5: '#84C4A8', 6: 171, 7: 1, 8: Decimal('99.38309715439543'), 9: Decimal('0'), 10: 4, 11: '{returning; get-subwarning4xi-function-returning-by-get-subwarning-of-ConstantLogger4Xi: function get_subwarning4xi at 0x02873B70; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_subwarning', 13: 2, 14: '-0x-0y-0z', 15: '26x-38y88z', 16: '30x-93y18z', 17: '10x-96y22z', 18: '11x-20y97z'}}
SphereKB4Xi[4][100]["17x-20y96z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon17x-20y96z', 5: '#84C4A8', 6: 133, 7: 1, 8: Decimal('99.5238664843765'), 9: Decimal('0'), 10: 4, 11: '{returning; init-debug-of-ConstantLogger4Xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'init_debug', 13: 2, 14: '-0x-0y-0z', 15: '31x-14y93z', 16: '32x-13y93z', 17: '10x-96y22z', 18: '11x-20y97z'}}
SphereKB4Xi[4][100]["17x-2y98z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon17x-2y98z', 5: '#84C4A8', 6: 153, 7: 1, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 4, 11: '{returning; init-default-logging-format-logger-of-ConstantLogger4Xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'init_default_logging_format_logger', 13: 2, 14: '-0x-0y-0z', 15: '31x-36y87z', 16: '15x-96y21z', 17: '10x-96y22z', 18: '11x-20y97z'}}
SphereKB4Xi[4][100]["18x-1y98z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon18x-1y98z', 5: '#84C4A8', 6: 138, 7: 1, 8: Decimal('99.64436762808022'), 9: Decimal('0'), 10: 4, 11: '{returning; init-info-of-ConstantLogger4Xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'init_info', 13: 2, 14: '-0x-0y-0z', 15: '32x-13y93z', 16: '35x-10y92z', 17: '10x-96y22z', 18: '11x-20y97z'}}
SphereKB4Xi[4][100]["18x-39y89z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon18x-39y89z', 5: '#84C4A8', 6: 148, 7: 1, 8: Decimal('98.82307422864359'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-logger-name-of-ConstantLogger4Xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'init_logger_name', 13: 2, 14: '-0x-0y-0z', 15: '33x-35y87z', 16: '31x-36y87z', 17: '10x-96y22z', 18: '11x-20y97z'}}
SphereKB4Xi[4][100]["19x-20y95z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon19x-20y95z', 5: '#84C4A8', 6: 123, 7: 1, 8: Decimal('98.92421341612983'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-notset-of-ConstantLogger4Xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'init_notset', 13: 2, 14: '-0x-0y-0z', 15: '33x-54y76z', 16: '34x-12y93z', 17: '10x-96y22z', 18: '11x-20y97z'}}
SphereKB4Xi[4][100]["19x0y98z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon19x0y98z', 5: '#84C4A8', 6: 128, 7: 1, 8: Decimal('99.82484660644363'), 9: Decimal('0'), 10: 4, 11: '{returning; init-subdebug-of-ConstantLogger4Xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'init_subdebug', 13: 2, 14: '-0x-0y-0z', 15: '34x-12y93z', 16: '31x-14y93z', 17: '10x-96y22z', 18: '11x-20y97z'}}
SphereKB4Xi[4][100]["20x-95y20z"] = {'4xi': {}, 19: 'zap0100four4xi.py', '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon20x-95y20z', 5: '#84C4A8', 6: 143, 7: 1, 8: Decimal('99.12113800799504'), 9: Decimal('0'), 10: 4, 11: '{returning; init-subwarning-of-ConstantLogger4Xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'init_subwarning', 13: 2, 14: '-0x-0y-0z', 15: '35x-10y92z', 16: '33x-35y87z', 17: '10x-96y22z', 18: '11x-20y97z'}}
SphereKB4Xi[4][100]["21x-20y95z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon21x-20y95z', 5: '#84C4A8', 6: 189, 7: 1, 8: Decimal('99.32774033471213'), 9: Decimal('0'), 10: 4, 11: "{returning; kb4xi-returning-by-reason-of-ConstantLogger4Xi: {'object-reason-object4xi': constant_logger4xi.ConstantLogger4Xi object at 0x029274B0}; time: 01:17:05 04/07/14 Pacific Daylight Time}", 12: 'reason', 13: 2, 14: '-0x-0y-0z', 15: '10x-4y99z', 16: '10x-96y22z', 17: '10x-96y22z', 18: '11x-20y97z', 19: 'dummyprocess4xi.py'}}
SphereKB4Xi[4][100]["21x-39y89z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon21x-39y89z', 5: '#84C4A8', 6: 185, 7: 1, 8: Decimal('99.41327879111522'), 9: Decimal('0'), 10: 4, 11: "{returning; kb2xi-returning-by-sense-of-ConstantLogger4Xi: {'object': constant_logger4xi.ConstantLogger4Xi object at 0x029274B0, 'inheritance-of-constantlogger2xi': class 'object'}; time: 01:17:05 04/07/14 Pacific Daylight Time}", 12: 'sense', 13: 2, 14: '-0x-0y-0z', 15: '25x-94y19z', 16: '10x-4y99z', 17: '10x-96y22z', 18: '11x-20y97z', 19: 'dummyprocess4xi.py'}}
SphereKB4Xi[4][100]["22x-19y95z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon22x-19y95z', 5: '#84C4A8', 6: 102, 7: 1, 8: Decimal('99.34787365615834'), 9: Decimal('0'), 10: 4, 11: '{returning; debug4xi-returning-by-get-debug4xi: 10000; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_debug4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-20y97z', 16: '13x-4y98z', 17: '10x-96y22z', 18: '11x-20y97z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][100]["23x-39y88z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon23x-39y88z', 5: '#84C4A8', 6: 165, 7: 1, 8: Decimal('98.96464014990404'), 9: Decimal('-1'), 10: 4, 11: '{returning; debug4xi-returning-by-get-debug4xi: 20000; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_debug4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-4y99z', 16: '14x-20y96z', 17: '10x-96y22z', 18: '11x-20y97z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][100]["24x-18y95z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon24x-18y95z', 5: '#84C4A8', 6: 118, 7: 1, 8: Decimal('99.62429422585637'), 9: Decimal('0'), 10: 4, 11: '{returning; default-logging-format-logger4xi-returning-by-get-default-logging-format: [%(levelname)s/%(processName)s] %(message)s]; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_default_logging_format_logger4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-20y97z', 16: '33x-54y76z', 17: '10x-96y22z', 18: '11x-20y97z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][100]["25x-94y19z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon25x-94y19z', 5: '#84C4A8', 6: 181, 7: 1, 8: Decimal('99.10600385445879'), 9: Decimal('0'), 10: 4, 11: '{returning; default-logging-format-logger4xi-returning-by-get-default-logging-format: [%(levelname)s/%(processName)s] %(message)s]; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_default_logging_format_logger4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-4y99z', 16: '21x-39y89z', 17: '10x-96y22z', 18: '11x-20y97z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][100]["26x-18y94z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon26x-18y94z', 5: '#84C4A8', 6: 106, 7: 1, 8: Decimal('99.1766101457395'), 9: Decimal('0'), 10: 4, 11: '{returning; info4xi-returning-by-get-info4xi: 20000; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_info4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-4y98z', 16: '16x-2y98z', 17: '10x-96y22z', 18: '11x-20y97z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][100]["26x-38y88z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon26x-38y88z', 5: '#84C4A8', 6: 169, 7: 1, 8: Decimal('99.31767214348109'), 9: Decimal('0'), 10: 4, 11: '{returning; info4xi-returning-by-get-info4xi: 40000; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_info4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-20y96z', 16: '16x-39y90z', 17: '10x-96y22z', 18: '11x-20y97z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][100]["26x-56y78z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon26x-56y78z', 5: '#84C4A8', 6: 114, 7: 1, 8: Decimal('99.4786409235671'), 9: Decimal('0'), 10: 4, 11: '{returning; logger-name4xi-returning-by-get-logger-name4xi: new_logger multiprocessing4xi; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_logger_name4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-20y96z', 16: '12x-20y97z', 17: '10x-96y22z', 18: '11x-20y97z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][100]["28x-17y94z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon28x-17y94z', 5: '#84C4A8', 6: 177, 7: 1, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 4, 11: '{returning; logger-name4xi-returning-by-get-logger-name4xi: new_logger multiprocessing4xi; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_logger_name4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-3y98z', 16: '12x-4y99z', 17: '10x-96y22z', 18: '11x-20y97z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][100]["28x-37y88z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon28x-37y88z', 5: '#84C4A8', 6: 157, 7: 1, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 4, 11: '{returning; notset4xi-returning-by-get-notset4xi: 2000; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_notset4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-96y21z', 16: '161x-58y102z', 17: '10x-96y22z', 18: '11x-20y97z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][100]["29x-16y94z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon29x-16y94z', 5: '#84C4A8', 6: 161, 7: 1, 8: Decimal('99.66443698732262'), 9: Decimal('0'), 10: 4, 11: '{returning; subdebugxi-returning-by-get-subdebug4xi: 10000; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_subdebug4xi', 13: 2, 14: '-0x-0y-0z', 15: '161x-58y102z', 16: '11x-4y99z', 17: '10x-96y22z', 18: '11x-20y97z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][100]["29x-55y77z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon29x-55y77z', 5: '#84C4A8', 6: 110, 7: 1, 8: Decimal('98.96969233053117'), 9: Decimal('-1'), 10: 4, 11: '{returning; subwarning4xi-returning-by-get-subwarning4xi: 25000; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_subwarning4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-2y98z', 16: '15x-20y96z', 17: '10x-96y22z', 18: '11x-20y97z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][100]["30x-93y18z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon30x-93y18z', 5: '#84C4A8', 6: 173, 7: 1, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 4, 11: '{returning; subwarning4xi-returning-by-get-subwarning4xi: 50000; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'get_subwarning4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-39y90z', 16: '15x-3y98z', 17: '10x-96y22z', 18: '11x-20y97z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][100]["31x-14y93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon31x-14y93z', 5: '#84C4A8', 6: 132, 7: 1, 8: Decimal('99.02524930541705'), 9: Decimal('0'), 10: 4, 11: '{returning; init-debug4xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'init_debug4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x0y98z', 16: '17x-20y96z', 17: '10x-96y22z', 18: '11x-20y97z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][100]["31x-36y87z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon31x-36y87z', 5: '#84C4A8', 6: 152, 7: 1, 8: Decimal('99.12618221237011'), 9: Decimal('0'), 10: 4, 11: '{returning; init-default-logging-format-logger4xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'init_default_logging_format_logger4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-39y89z', 16: '17x-2y98z', 17: '10x-96y22z', 18: '11x-20y97z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][100]["32x-13y93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon32x-13y93z', 5: '#84C4A8', 6: 137, 7: 1, 8: Decimal('99.20685460188726'), 9: Decimal('0'), 10: 4, 11: '{returning; init-info4xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'init_info4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-20y96z', 16: '18x-1y98z', 17: '10x-96y22z', 18: '11x-20y97z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][100]["33x-35y87z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon33x-35y87z', 5: '#84C4A8', 6: 147, 7: 1, 8: Decimal('99.41327879111522'), 9: Decimal('0'), 10: 4, 11: '{returning; init-logger-name4xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'init_logger_name4xi', 13: 2, 14: '-0x-0y-0z', 15: '20x-95y20z', 16: '18x-39y89z', 17: '10x-96y22z', 18: '11x-20y97z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][100]["33x-54y76z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon33x-54y76z', 5: '#84C4A8', 6: 122, 7: 1, 8: Decimal('98.89893831583835'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-notset4xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'init_notset4xi', 13: 2, 14: '-0x-0y-0z', 15: '24x-18y95z', 16: '19x-20y95z', 17: '10x-96y22z', 18: '11x-20y97z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][100]["34x-12y93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon34x-12y93z', 5: '#84C4A8', 6: 127, 7: 1, 8: Decimal('99.74467404327912'), 9: Decimal('0'), 10: 4, 11: '{returning; init-subdebug4xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'init_subdebug4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x-20y95z', 16: '19x0y98z', 17: '10x-96y22z', 18: '11x-20y97z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][100]["35x-10y92z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 42, 4: 373.9991254273563}, 4: 'dragon35x-10y92z', 5: '#84C4A8', 6: 142, 7: 1, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 4, 11: '{returning; init-subwarning4xi-returning: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'init_subwarning4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-1y98z', 16: '20x-95y20z', 17: '10x-96y22z', 18: '11x-20y97z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][3200]["1002x-1179y2800z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3200, 3: {1: 16084954.386379741, 2: '#AFAAA5', 3: 90, 4: 178721.71540421934}, 4: 'dragon1002x-1179y2800z', 5: '#946025', 6: 3223, 7: 23, 8: 3200, 9: 0, 10: 4, 11: '{started; sense-of-Cluster4Xi-started: 07:17:34 04/07/14 Pacific Daylight Time}', 12: 'set_subwarning4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1002x-1179y2800z', 18: '1002x-1179y2800z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[4][3300]["1001x-3083y614z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3300, 3: {1: 17105971.998796422, 2: '#AFAAA5', 3: 90, 4: 190066.35554218246}, 4: 'dragon1001x-3083y614z', 5: '#9292A1', 6: 3305, 7: 0, 8: 3300, 9: 0, 10: 4, 11: '{started; sense-of-SuperCluster4Xi-started: 07:17:34 04/07/14 Pacific Daylight Time}', 12: 'set_subwarning4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-3083y614z', 18: '1001x-3083y614z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[5][2]["-1x1y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2, 3: {1: 6.283185307179586, 2: '#A29E9A', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y1z', 5: '#BA7525', 6: 5, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-5Skeleton4Xi-started: 07:17:33 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y1z', 16: '-1x1y-1z', 17: '-1001x2946y1098z', 18: '-10x10y12z', 19: 'zap0000five4xi.py'}}
SphereKB4Xi[5][10]["-10x10y12z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 1, 4: 157.07963267948966}, 4: 'dragon-10x10y12z', 5: '#93BD68', 6: 77, 7: 12, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 5, 11: '{started; set-subwarning4xi-started: function set_subwarning4xi at 0x02873B28; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'set_subwarning4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-10x10y12z', 18: '-10x10y12z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[5][100]["-10x31y94z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 2, 4: 7853.981633974483}, 4: 'dragon-10x31y94z', 5: '#355F0B', 6: 191, 7: 8, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 5, 11: "{acing; constantlogger4xi-acing-by-ace-of-ConstantLogger4Xi: class 'constant_logger4xi.ConstantLogger4Xi'; time: 01:17:05 04/07/14 Pacific Daylight Time}", 12: 'ace', 13: 2, 14: '-0x-0y-0z', 15: '-10x62y77z', 16: '+0x+0y+0z', 17: '-10x31y94z', 18: '-10x62y77z', 19: 'dummyprocess4xi.py'}}
SphereKB4Xi[5][100]["-10x62y77z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 2, 4: 7853.981633974483}, 4: 'dragon-10x62y77z', 5: '#93BD68', 6: 140, 7: 12, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 5, 11: '{started; init-subwarning4xi-started: function init_subwarning4xi at 0x02873AE0; time: 01:17:05 04/07/14 Pacific Daylight Time}', 12: 'init_subwarning4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x31y94z', 17: '-10x31y94z', 18: '-10x62y77z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[5][3200]["-1006x1915y2357z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3200, 3: {1: 16084954.386379741, 2: '#A29E9A', 3: 4, 4: 4021238.5965949353}, 4: 'dragon-1006x1915y2357z', 5: '#1FA8A3', 6: 3218, 7: 18, 8: 3200, 9: 0, 10: 5, 11: '{started; sense-of-Cluster4Xi-started: 07:17:34 04/07/14 Pacific Daylight Time}', 12: 'set_subwarning4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x1915y2357z', 18: '-1006x1915y2357z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[5][3300]["-1001x2946y1098z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3300, 3: {1: 17105971.998796422, 2: '#A29E9A', 3: 4, 4: 4276492.9996991055}, 4: 'dragon-1001x2946y1098z', 5: '#0B6138', 6: 3306, 7: 0, 8: 3300, 9: 0, 10: 5, 11: '{started; sense-of-SuperCluster4Xi-started: 07:17:34 04/07/14 Pacific Daylight Time}', 12: 'set_subwarning4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x2946y1098z', 18: '-1001x2946y1098z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[6][2]["-1x1y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 2, 3: {1: 6.283185307179586, 2: '#9A9591', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y-1z', 5: '#CB7C21', 6: 6, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-6Skeleton4Xi-started: 07:17:33 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y1z', 16: '-1x-1y1z', 17: '-1029x2984y-961z', 18: '-1002x1878y-2389z', 19: 'zap0000six4xi.py'}}
SphereKB4Xi[6][3200]["-1002x1878y-2389z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 3200, 3: {1: 16084954.386379741, 2: '#9A9591', 3: 1, 4: 16084954.386379741}, 4: 'dragon-1002x1878y-2389z', 5: '#F55A5A', 6: 3202, 7: 2, 8: 3200, 9: 0, 10: 6, 11: '{started; sense-of-Cluster4Xi-started: 07:17:34 04/07/14 Pacific Daylight Time}', 12: 'set_subwarning4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x1878y-2389z', 18: '-1002x1878y-2389z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[6][3300]["-1029x2984y-961z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 3300, 3: {1: 17105971.998796422, 2: '#9A9591', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1029x2984y-961z', 5: '#F55A5A', 6: 3307, 7: 0, 8: 3300, 9: 0, 10: 6, 11: '{started; sense-of-SuperCluster4Xi-started: 07:17:34 04/07/14 Pacific Daylight Time}', 12: 'set_subwarning4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1029x2984y-961z', 18: '-1029x2984y-961z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[7][2]["-1x-1y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2, 3: {1: 6.283185307179586, 2: '#8B8783', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y1z', 5: '#DF841B', 6: 7, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-7Skeleton4Xi-started: 07:17:33 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y-1z', 16: '-1x-1y-1z', 17: '-1009x-2675y1646z', 18: '-1089x-2838y998z', 19: 'zap0000seven4xi.py'}}
SphereKB4Xi[7][3200]["-1089x-2838y998z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3200, 3: {1: 16084954.386379741, 2: '#8B8783', 3: 1, 4: 16084954.386379741}, 4: 'dragon-1089x-2838y998z', 5: '#DF0101', 6: 3206, 7: 6, 8: 3200, 9: 0, 10: 7, 11: '{started; sense-of-Cluster4Xi-started: 07:17:34 04/07/14 Pacific Daylight Time}', 12: 'set_subwarning4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1089x-2838y998z', 18: '-1089x-2838y998z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[7][3300]["-1009x-2675y1646z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3300, 3: {1: 17105971.998796422, 2: '#8B8783', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1009x-2675y1646z', 5: '#EE4545', 6: 3308, 7: 0, 8: 3300, 9: 0, 10: 7, 11: '{started; sense-of-SuperCluster4Xi-started: 07:17:34 04/07/14 Pacific Daylight Time}', 12: 'set_subwarning4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x-2675y1646z', 18: '-1009x-2675y1646z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[8][2]["-1x-1y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 2, 3: {1: 6.283185307179586, 2: '#7D7A77', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y-1z', 5: '#EE8712', 6: 8, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-8Skeleton4Xi-started: 07:17:33 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y1z', 16: '1x1y1z', 17: '-1010x-495y-3102z', 18: '-10x-10y-12z', 19: 'zap0000eight4xi.py'}}
SphereKB4Xi[8][10]["-10x-10y-12z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 1, 4: 157.07963267948966}, 4: 'dragon-10x-10y-12z', 5: '#C0C372', 6: 3, 7: 19, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 8, 11: "{inheriting; object-inheriting-by-constantlogger2xi-of-ConstantLogger4Xi: class 'object'; time: 01:17:05 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-10x-10y-12z', 18: '-10x-10y-12z', 19: '__init__.py'}}
SphereKB4Xi[8][3200]["-100x-2126y-2388z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 3200, 3: {1: 16084954.386379741, 2: '#EE8712', 3: 2, 4: 8042477.193189871}, 4: 'dragon-100x-2126y-2388z', 5: '#FF0000', 6: 3233, 7: 33, 8: 3200, 9: 0, 10: 8, 11: '{started; sense-of-Cluster4Xi-started: 07:17:34 04/07/14 Pacific Daylight Time}', 12: 'set_subwarning4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-2126y-2388z', 18: '-100x-2126y-2388z', 19: 'constant_logger4xi.py'}}
SphereKB4Xi[8][3300]["-1010x-495y-3102z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 3300, 3: {1: 17105971.998796422, 2: '#EE8712', 3: 2, 4: 8552985.999398211}, 4: 'dragon-1010x-495y-3102z', 5: '#DE9ABC', 6: 3309, 7: 0, 8: 3300, 9: 0, 10: 8, 11: '{started; sense-of-SuperCluster4Xi-started: 07:17:34 04/07/14 Pacific Daylight Time}', 12: 'set_subwarning4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1010x-495y-3102z', 18: '-1010x-495y-3102z', 19: 'constant_logger4xi.py'}}
# -------------------------------------------------------------------------------------------------
#<note4xi note = "created automatically by zap2verb4xi.py 07:17:55 04/07/14 Pacific Daylight Time"/>
# -------------------------------------------------------------------------------------------------
ack2debug = False
if ack2debug is True:
    print("(Step 1A)/33) - TRYING TO PRINT SphereKB4Xi ")
    try:
        keys2direction = SphereKB4Xi.keys()
        for key2direction in sorted(keys2direction):
            if ack2debug is True:
                print("=" *70)
                print("DIRECTION: ", key2direction)
                print("=" *70)
            kb2layer = SphereKB4Xi[key2direction]
            keys2layer = kb2layer.keys()
            for key2layer in sorted(keys2layer):
                kb2node = SphereKB4Xi[key2direction] [key2layer]
                keys2node = kb2node.keys()
                for key2node in sorted(keys2node):
                    print("SphereKB4Xi[", key2direction, "][", key2layer, "][", key2node, "]: ", kb2node [key2node])
    except:
        print("(Step 1A)/33) *** FAILED to print SphereKB4Xi ")
#</program4xi>
# -------------------------------------------------------------------------------------------------
# Recorded History                             
# ------------------------------------------------------------------------------------------------- 
#<record4xi record = "
#   zap*4xi.py
#   test_zap2verb4xi.txt
#   also compiled with ack2debug = True
#"
#>
# -------------------------------------------------------------------------------------------------
# Legal Notice                             
# ------------------------------------------------------------------------------------------------- 
#<protect4xi protection = "copyright"
#   owner = "Small & Smart"
#   rights = "All rights reserved"
#   state = "California"
#   country = "United States of America"
#   references = "Legal notice at www.dragonxi.com; www.yourdragonxi.com; www.yourdragonxi.org; www.dragon2xi.com/; www.dragon4xi.com/; www.dragon8xi.com/ " 
#   codes = "Codes established in California and applicable to corporations in California"
#   compliance = "The California Law"
#   court = "Supreme Court of California, 350 McAllister Street, San Francisco, CA 94102-4783"
#/>
#<end4xi end = "
# -------------------------------------------------------------------------------------------------
# end of test_constant_logger4xi_zap.py
# ------------------------------------------------------------------------------------------------- 
#"
#/>        
